body {
    font-family: "Orbitron", "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
    color: white;

    background-color: black;

    background-image: url("https://bgst.info/limited/iput/event/img/background-image.png");
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
}

header {
    text-align: left;
    background-color: darkred;
}

.timer {
    font-size: 1.2em;
    display: flex;
    margin-left: 80px;
    margin-bottom: -30px;
    text-align: center;
    justify-content: space-between;
}

#realtime {
    text-align: center;
}

#countdown {
    text-align: center;
    display: inline-block;
    margin-right: 80px;
}

.link {
    font-size: 1.5em;
    font-weight: 700;
    background-color: darkred;
    margin: 40px 40px -30px 40px;
    padding: 10px;
    border: 2px solid brown;
    border-radius: 10px;
}

a {
    color: white;
}